CREATE TABLE [dbo].[TEMP_DETTAGLIO_ASUL] (
	[RETE] varchar(1) NOT NULL,
	[COD_FISCALE] varchar(16) NOT NULL,
	[COD_PRODOTTO] varchar(255) NULL,
	[ID_CONTRATTO] varchar(11) NOT NULL,
	[COD_SOTTOPRODOTTO] varchar(5) NOT NULL,
	[COD_INTERNO] varchar(2) NOT NULL,
	[CTV] decimal(15,2) NULL,
	[DATA_RIF] datetime NULL,
	[COD_ISIN_FITTIZIO] varchar(12) NULL,
	[COD_ISIN_SOTT] varchar(12) NOT NULL,
	[COD_MAF_SOTT] varchar(14) NULL,
	[SPB_POSITIONID] varchar(123) NULL
)
GO